.title-style {
  position: relative;
  padding-bottom: 0.5em;
}
.title-style::after {
  position: absolute;
  content: "";
  width: 2em;
  height: 4px;
  background-color: var(--main-color);
  left: 0;
  bottom: 0;
}

.check-list {
  position: relative;
}
.check-list > dt {
  position: relative;
  margin-top: 0.5em;
  padding-bottom: 0.5em;
  display: flex;
  align-items: center;
  margin-right: 1.5em;
}
.check-list > dt input[type="checkbox"] {
  margin: 0;
  margin-right: 0.8em;
  height: 1.2rem;
  width: 1.2rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-block;
  position: relative;
  background-color: #fff;
  border: 1px solid rgba(21, 21, 21, 0.5);
  border-radius: 2px;
  cursor: pointer;
  overflow: hidden;
}
.check-list > dt .type-icon {
  margin-right: 0.5em;
}
.check-list > dt input[type="checkbox"]::after {
  content: "";
  display: block;
  height: 0.6rem;
  width: 0.3rem;
  border-bottom: 0.15rem solid #fff;
  border-right: 0.15rem solid #fff;
  opacity: 0;
  transform: rotate(45deg) translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 20%;
  transition: 0.25s ease;
}
.check-list > dt input[type="checkbox"]::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  background-color: #6959a1;
  opacity: 0.5;
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
  transition: 0.3s ease;
}
.check-list > dt input[type="checkbox"]:checked {
  border-color: #6959a1;
}
.check-list > dt input[type="checkbox"]:checked::before {
  height: 130%;
  width: 130%;
  opacity: 100%;
}
.check-list > dt input[type="checkbox"]:checked::after {
  opacity: 100%;
}

.title-style2 {
  position: relative;
  border-bottom: 1px solid rgba(21, 21, 21, 0.1);
}

.pdf-style {
  position: relative;
}
.pdf-style > dt {
  --translateY: 0;
  transition: all ease-in-out 0.3s;
  transform: translateY(var(--translateY));
  line-height: 1.8;
}
.pdf-style > dt:hover {
  --translateY: -0.5em;
}

.pdf-navi {
  position: relative;
  margin: 1em 0;
  padding-left: 0;
}
.pdf-navi > li {
  position: relative;
  padding: 0.4em 0;
}
.pdf-navi > li p {
  position: relative;
  padding: 0;
  cursor: pointer;
  transition: all ease-in-out 0.3s;
  z-index: 10;
  margin: 0;
}
.pdf-navi > li p:hover {
  color: var(--main-color);
}
.pdf-navi > li > span {
  position: absolute;
  right: 0;
  top: 10px;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  z-index: 0;
  transition: all ease-in-out 0.3s;
}
.pdf-navi > li > ul {
  padding-left: 0.8em;
  font-size: 0.9em;
  line-height: 1.6em;
  border-left: 1px solid rgba(21, 21, 21, 0.2);
  margin-left: 0.2em;
  display: none;
}
.pdf-navi > li > ul > li {
  cursor: pointer;
  transition: all ease-in-out 0.3s;
}
.pdf-navi > li > ul > li:hover {
  color: var(--main-color);
}

.rotate90 {
  transform: rotateZ(90deg);
}
